<table name="Dolles">
	<Localization directory="Localization" default="english.txt"/>
	
	<GlobalValue id="dolles_mod" color="Color(1, 0.60, 0.14)" overwrite="false"/>
	
	<Mask id="dolles" unit="units/mods/masks/msk_dolles/msk_dolles" global_value="dolles_mod" skip_mask_on_sequence="false"/>
	
    <AddFiles directory="assets">		
		<unit_mat path="units/mods/masks/msk_dolles/msk_dolles"/>
        <df_nm path="units/mods/masks/msk_dolles/dolles"/>			
        <texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/masks/dolles"/>
	</AddFiles>
</table>
